@charset "utf-8";
/* CSS Document */

.menu a {
	background: url("images/sub_w.png") no-repeat scroll right center #444444;
	color: white;
	border-radius: 2px 2px 2px 2px;
	text-decoration:none;
	line-height: 24px;
	padding: 0 20px;
}
.menu a:hover {
	background-color:#222222;
}
.menu img {
	vertical-align:middle;
}
a.active {
	background:url("images/arr_act.png") no-repeat scroll right center #333333;
}
body {
	font-family: Trebuchet MS,Arial;
}
.intro {
	background-color:#EEE; 
	width: 795px; 
	height: 450px; 
	overflow:auto;
	font-size: 14px;
	padding-left: 5px;
}
.cv {
	background-color:#EEE; 
	width: 795px; 
	height: 450px; 
	overflow:auto;
	font-size: 12px;
	padding-left: 5px;
}
.cv h3 {
	margin-top: 12px;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}
.cv h4 {
	margin-top: 12px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight:bold;
}
.date {
	color: #CC3333;
	font-size: 12px;
	font-weight:bold;
}
.cv td {
	vertical-align: top;
	padding-left: 4px;
}
.cv .title {
	font-size: 12px;
	font-weight:bold;
}
.cv .info {
	color: #444444;
}
.cv table {
	border: none;
}
p {
	font-size:12px;
}
